<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <title>Acción plan tutorial</title>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.1/css/all.min.css">
    <link rel="stylesheet" href="css/index.css">
    <script src="js/jquery-3.5.1.js"></script>
</head>
<body>
       
    <!-------------------- ESTILOS DEL WRAPPER --------------------->
    <div class="wrapper-nav">
        <div class="container-logo">
            <img src="img/logo.png" alt="" class="img-logo">
            <h1 class="title-site">UPFIM</h1>
        </div>
        <nav class="navegacion">
            <ul class="nav-elements">
                <a href="index.html">
                    <li class="list-nav-elements active">
                       <i class="fas fa-user"></i>
                        <p class="text-link">Solicitud</p>
                    </li>
                </a>
                <a href="accion.html">
                    <li class="list-nav-elements">
                       <i class="fas fa-user-graduate"></i>
                        <p class="text-link">Plan acción</p>
                    </li>
                </a>
                <a href="retencion.html">
                    <li class="list-nav-elements">
                       <i class="fas fa-user-ninja"></i>
                        <p class="text-link">Retención</p>
                    </li>
                </a>
                <a href="historial.html">
                    <li class="list-nav-elements">
                       <i class="fas fa-history"></i>
                        <p class="text-link">Historial</p>
                    </li>
                </a>
                <a href="login.html">
                    <li class="list-nav-elements">
                       <i class="fas fa-power-off"></i>
                        <p class="text-link">Cerrar Sesión</p>
                    </li>
                </a>
            </ul>
        </nav>
    </div>
    <!-------------------- ESTILOS DEL MAIN --------------------->
    <main>
        <!-------------------- ESTILOS DEL HEADER --------------------->
        <header>
            <div class="container-header">
                <div class="container-docente">
                    <i class="fas fa-user-circle"></i>
                    <div class="info-docente">
                        <p class="name-docente">Nombre docente</p>
                        <p class="status-docente">!Bienvenido Docente!</p>
                    </div>
                </div>
                <div class="container-menu">
                    <button class="btn-menu"><i class="fas fa-bars"></i></button>
                </div>
            </div>
        </header>
         <!-------------------- ESTILOS DEL CAJA --------------------->
        <div class="caja"></div>
         <!-------------------- ESTILOS DEL CONTENIDO --------------------->
        <section class="section-content">
            <article class="article-content">
                <form action="" class="form-canalizacion">
                    <div class="accion">
                       <h4 class="subtitle">Informe cuatrimestral de tutorías</h4>
                         <h1 class="title">Retencíon</h1>
                        <ul class="elements">
                            <li class="list-elements">
                                <label for="fecha">Fecha de registro:</label>
                                <input type="text" name="fecha" id="fecha">
                            </li>
                            <li class="list-elements">
                            </li>
                             <li class="list-elements">
                            </li>
                            <li class="list-elements">
                                <label for="programa_retencion">Programa Educativo:</label>
                                <input type="text" name="programa_retencion" id="programa_retencion">
                            </li>
                            <li class="list-elements">
                                <label for="periodo_accion">Periodo cuatrimestral:</label>
                                <select name="cuatri_accion" id="cuatri_accion">
                                    <option value="primero">Enero-Abril</option>
                                    <option value="segundo">Mayo Agosto</option>
                                    <option value="tercero">Septiembre-diciembre</option>
                                </select>
                                   </li>
                            <li class="list-elements">
                                <label for="cuatri_retencion">Cuatrimestre</label>
                                <select name="cuatri" id="cuatri_retencion">
                                    <option value="primero">Primero</option>
                                    <option value="segundo">Segundo</option>
                                    <option value="tercero">Tercero</option>
                                    <option value="cuarto">Cuarto</option>
                                    <option value="quinto">Quinto</option>
                                    <option value="sexto">Sexto</option>
                                    <option value="septimo">Séptimo</option>
                                    <option value="octavo">Octavo</option>
                                    <option value="noveno">Noveno</option>
                                    <option value="decimo">Decimo</option>
                                </select>
                            </li>
                            <li class="list-elements">
                                <label for="tutor_retencion">Nombre del DPE:</label>
                                <input type="text" name="tutor_retencion" id="tutor_retencion">
                            </li>
                            <li class="list-elements">
                                <label for="grupo_retencion">Grupo:</label>
                                <input type="text" name="grupo_retencion" id="grupo_retencion">
                            </li>
                            <li class="list-elements">
                                <label for="iniciar_retencion">No. Alumnos al iniciar:</label>
                                <input type="text_retencion" name="iniciar_retencion" id="iniciar_retencion">
                            </li>
                            <li class="list-elements">
                                <label for="terminar_retencion">No. Alumnos al terminar:</label>
                                <input type="number" name="terminar_retencion" id="terminar_retencion">
                            </li>
                            <li class="list-elements">
                                <label for="bajas_retencion">No.Bajas:</label>
                                <input type="number" name="bajas_retencion" id="bajas_retencion">
                            </li>
                            <li class="list-elements">
                            </li>
                        </ul>
                    </div>
                    <div class="accion serp motivos">
                       <h2 class="subtitle">Causas de la Baja</h2>
                        <ul class="elements">
                            <li class="list-elements">
                                <label for="motivo1_retencion">Reprobación</label>
                                <input type="input" name="motivo1_retencion" id="motivo1_retencion">
                            </li>
                            <li class="list-elements">
                                <label for="motivo2_retencion">Falta de recursos económicos</label>
                                <input type="input" name="motivo2_retencion" id="motivo2_retencion">
                            </li>
                            <li class="list-elements">
                                <label for="motivo3_retencion">Falta de apoyo familiar</label>
                                <input type="input" name="motivo3_retencion" id="motivo3_retencion">
                            </li>
                            <li class="list-elements">
                                <label for="motivo4_retencion">Problemas de adaptación</label>
                                <input type="input" name="motivo4_retencion" id="motivo4_retencion">
                            </li>
                                <li class="list-elements">
                                <label for="motivo5_retencion">Embarazo</label>
                                <input type="input" name="motivo5_retencion" id="motivo5_retencion">
                            </li>
                                <li class="list-elements">
                                <label for="motivo6_retencion">Matrimonio</label>
                                <input type="input" name="motivo6_retencion" id="motivo6_retencion">
                            </li>
                            <li class="list-elements">
                                <label for="motivo7_retencion">Cambio de carrera</label>
                                <input type="input" name="motivo7_retencion" id="motivo7_retencion">
                            </li>
                            <li class="list-elements">
                                <label for="motivo8_retencion">Cambio de escuela</label>
                                <input type="input" name="motivo8_retencion" id="motivo8_retencion">
                            </li>
                            <li class="list-elements">
                                <label for="motivo9_retencion">Cambio de residencia</label>
                                <input type="input" name="motivo9_retencion" id="motivo9_retencion">
                            </li>
                            <li class="list-elements">
                                <label for="motivo10_retencion">Disgusto con la carrera</label>
                                <input type="input" name="motivo10_retencion" id="motivo10_retencion">
                            </li>
                            <li class="list-elements">
                                <label for="motivo11_retencion">Falta de documentos</label>
                                <input type="input" name="motivo11_retencion" id="motivo11_retencion">
                            </li>
                            <li class="list-elements">
                                <label for="motivo12_retencion">Inasistencia</label>
                                <input type="input" name="motivo12_retencion" id="motivo12_retencion">
                            </li>
                            <li class="list-elements">
                                <label for="motivo13_retencion">Problemas de salud</label>
                                <input type="input" name="motivo12_retencion" id="motivo12_retencion">
                            </li>
                        </ul>
                    </div>
                    <div class="accion serp motivos">
                       <h2 class="subtitle">Cumplimiento del Programa de Tutoría</h2>
                        <ul class="elements">
                            <li class="list-elements">
                                <label for="cana1_retencion">Número de tutorías grupales planeadas al inicio del </label>
                                <input type="input" name="cana1_retencion" id="retencion_area1">
                            </li>
                            <li class="list-elements">
                                <label for="cana2_retencion">Número de tutorías grupales realizadas</label>
                                <input type="input" name="cana2_retencion" id="cana2_retencion">
                            </li>
                            <li class="list-elements">
                                <label for="cana3_retencion">Número de tutorías individuales realizadas</label>
                                <input type="input" name="cana3_retencion" id="cana3_retencion">
                            </li>
                            <li class="list-elements">
                                <label for="cana4_retencion">% Tutorías grupales realizadas</label>
                                <input type="input" name="cana4_retencion" id="cana4_retencion">
                            </li>
                                <li class="list-elements">
                                <label for="cana5_retencion">% Alumnos que recibieron tutoría</label>
                                <input type="input" name="cana5_retencion" id="cana5_retencion">
                            </li>
                                <li class="list-elements">
                                <label for="cana6_retencion">Número de canalizaciones realizadas</label>
                                <input type="input" name="cana6_retencion" id="cana6_retencion">
                            </li>
                        </ul>
                         </ul>
                    </div>
                    <div class="accion serp">
                       <h2 class="subtitle">Área a canalizar</h2>
                        <ul class="elements">
                            <li class="list-elements">
                                <label for="cana1_accion">Becas </label>
                                <input type="checkbox" name="cana1_accion" id="cana1_accion">
                            </li>
                            <li class="list-elements">
                                <label for="cana2_accion">Trabajo social </label>
                                <input type="checkbox" name="cana2_accion" id="cana2_accion">
                            </li>
                            <li class="list-elements">
                                <label for="cana3_accion">Médico </label>
                                <input type="checkbox" name="cana3_accion" id="cana3_accion">                            </li>
                            <li class="list-elements">
                                <label for="cana4_accion">Jurídico </label>
                                <input type="checkbox" name="cana4_accion" id="cana4_accion">
                            </li>
                                <li class="list-elements">
                                <label for="cana5_accion">Psicología </label>
                                <input type="checkbox" name="cana5_accion" id="cana5_accion">
                            </li>
                                <li class="list-elements">
                                <label for="cana6_accion">Dirección programa educativo</label>
                                <input type="checkbox" name="cana6_accion" id="cana6_accion">
                            </li>
                        </ul>
                    </div>
                    <div class="accion serp">
                        <ul class="tabs">
                            <li class="list-tabs">
                                <a href="#tab1">Acciones logradas con la tutoria a distancia</a>
                            </li>
                        </ul>
                        <div class="secciones-tab">
                            <article class="article-tab" id="tab1">
                                <textarea name="" placeholder="Agregar comentario"></textarea>
                            </article>
                        </div>
                    </div>
                    
                    <div class="accion serp">
                        <ul class="buttons">
                            <li class="list-buttons">
                                <button class="btn nuevo" type="reset">Nuevo</button>
                                </li>
                            <li class="list-buttons">
                                <button class="btn reporte" type="submit">Reporte</button>
                                </li>
                            <li class="list-buttons">
                                <button class="btn guardar" type="submit">Guardar</button>
                            </li>
                        </ul>
                    </div>
                    
                </form>
            </article>
        </section>
    </main>
    <footer></footer>
    <script src="js/index.js"></script>
</body>
</html>